@import url(https://fonts.googleapis.com/css?family=Droid+Serif:400,700,400italic,700italic);
@import url(https://fonts.googleapis.com/css?family=Roboto);
body {
  margin: 0;
  background: #eeeeee;
  font-size: 100%; }

.flex-media {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  margin-bottom: 1em;
  overflow: hidden; }
  .flex-media embed,
  .flex-media iframe,
  .flex-media object,
  .flex-media video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%; }

.flex-media--custom-ratio-50 {
  padding-bottom: 107%; }
  @media (min-width: 680px) {
    .flex-media--custom-ratio-50 {
      padding-bottom: 55%; } }

.flex-media--custom-ratio-70 {
  padding-bottom: 128%; }
  @media (min-width: 680px) {
    .flex-media--custom-ratio-70 {
      padding-bottom: 70%; } }
  @media (min-width: 1000px) {
    .flex-media--custom-ratio-70 {
      padding-bottom: 50%; } }

/*------------------------------------*\
    Overrides
\*------------------------------------*/
#src-content {
  width: 100% !important;
  max-width: 100% !important; }

p {
  line-height: 1.6; }

#src-footer-link,
#src-header {
  display: none !important; }

#src-header-responsive {
  display: block !important; }

.lf-wrapper * {
  box-sizing: border-box; }

.header,
.lf,
.lf__nav {
  font-family: "Droid Serif", serif; }

.header {
  position: relative;
  padding-bottom: 52.95%;
  background: #858b8c;
  font-size: 1.125rem;
  color: #fff; }
  @media (min-width: 1300px) {
    .header {
      padding-bottom: 0; } }

.header__inner {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  margin: 0 auto;
  max-width: 1300px; }
  @media (min-width: 1300px) {
    .header__inner {
      position: relative; } }

.header__txt {
  position: absolute;
  z-index: 20;
  padding-left: 20px;
  width: 55%;
  max-width: 600px;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%); }
  @media (min-width: 600px) {
    .header__txt {
      left: 6.25%; } }
  @media (min-width: 1000px) {
    .header__txt {
      padding-left: 0;
      left: 150px; } }
  @media (min-width: 1300px) {
    .header__txt {
      left: 150px; } }

.header__title {
  margin: 0;
  font-size: 1rem; }
  @media (min-width: 600px) {
    .header__title {
      font-size: 1.85rem; } }
  @media (min-width: 800px) {
    .header__title {
      font-size: 2.5rem; } }

.header__lead {
  display: none; }
  @media (min-width: 800px) {
    .header__lead {
      display: block; } }

.header__author {
  font-size: 0.875rem;
  margin: 0.875rem auto; }

.header__author-name {
  font-weight: bold; }

@media (min-width: 800px) {
  .header__social-media {
    margin: 1.125rem auto; } }

.header__cover img,
.header__cover video {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%; }
  @media (min-width: 1300px) {
    .header__cover img,
    .header__cover video {
      position: static; } }

/*Long Form*/
.lf {
  padding: 20px;
  background: #fcfcfc;
  margin: 0 auto;
  color: #1b1b1b;
  font-size: 1.125rem; }
  @media (min-width: 600px) {
    .lf {
      padding: 20px 50px; } }
  @media (min-width: 800px) {
    .lf {
      max-width: 700px; } }
  @media (min-width: 1000px) {
    .lf {
      max-width: 1000px;
      padding: 20px 200px; } }

.lf__nav {
  font-family: "Roboto", sans-serif;
  background: rgba(0, 0, 0, 0.8);
  color: #fffs; }

.lf__nav--sticky {
  position: fixed;
  width: 100%;
  top: 0;
  z-index: 10; }

@media (min-width: 767px) {
  .lf__nav--sticky {
    top: 44px; } }
.lf__nav-list {
  display: table;
  table-layout: fixed;
  width: 100%;
  height: 53px;
  max-width: 1000px;
  margin: 0 auto; }
  @media (min-width: 600px) {
    .lf__nav-list {
      display: block;
      padding-left: 50px; } }
  @media (min-width: 800px) {
    .lf__nav-list {
      padding-left: 40px; } }

.lf__nav-item {
  height: 53px;
  display: table-cell;
  width: 100%;
  text-align: center; }
  @media (min-width: 600px) {
    .lf__nav-item {
      display: block;
      width: auto;
      float: left;
      margin: 0 40px 0 0; } }

.lf__nav-link {
  height: 53px;
  display: inline-block;
  font-size: 0.875rem;
  color: #828282;
  line-height: 50px;
  text-align: left; }
  .lf__nav-link:hover {
    color: #fff;
    border-bottom: 3px solid #db0200; }

.lf__nav-link--active {
  color: #e0e0e0; }

.lf__nav-mobile-text {
  min-width: 40px;
  display: inline-block;
  font-size: 1rem;
  text-align: center; }
  @media (min-width: 600px) {
    .lf__nav-mobile-text {
      display: none; } }

.lf__nav-text--full {
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  display: none; }
  @media (min-width: 600px) {
    .lf__nav-text--full {
      display: block; } }

.lf__nav-text--long {
  -webkit-transition: 1.5s;
  -moz-transition: 1.5s;
  transition: 1.5s;
  -webkit-transition-timing-function: linear;
  -moz-transition-timing-function: linear;
  transition-timing-function: linear; }

.lf__lead {
  font-weight: bold;
  margin: 40px auto; }
  @media (min-width: 800px) {
    .lf__lead {
      display: none; } }

.lf__text {
  margin: 1.125rem auto; }

.lf__section-title {
  clear: both;
  font-size: 2rem;
  margin: 2.25rem auto; }

.lf__section-subtitle {
  clear: both;
  font-size: 1.5rem;
  padding-bottom: 1rem;
  border-bottom: 1px solid;
  margin: 2rem auto 1rem; }

.lf__media-pic {
  display: block;
  width: 100%; }

.lf__media-caption {
  font-size: 0.875rem;
  font-style: italic;
  margin: 0.5rem; }
  .lf__media-caption span {
    font-style: normal;
    color: #8c8c87; }

@media (min-width: 800px) {
  .lf__media--full {
    margin: 40px -8.33333%; } }
@media (min-width: 1000px) {
  .lf__media--full {
    margin: 40px -33.3333%; } }

@media (min-width: 800px) {
  .lf__media--adn {
    margin: 40px 0; } }
@media (min-width: 1000px) {
  .lf__media--adn {
    margin: 40px -33.3333%; } }

.lf__quote {
  padding: 15px 0;
  border-top: 1px solid #d8d8d0;
  border-bottom: 1px solid #d8d8d0;
  margin: 1.125rem auto;
  color: #990000;
  font-style: italic; }
  @media (min-width: 800px) {
    .lf__quote {
      float: left;
      width: 350px;
      margin: 40px; } }
  @media (min-width: 1000px) {
    .lf__quote {
      margin-left: -150px; } }

.lf__quote-signature {
  margin-top: 10px;
  color: #8c8c87;
  text-align: right;
  font-size: 0.875rem;
  font-style: normal; }

@media (min-width: 800px) {
  .lf__quote--long-quote {
    float: none;
    width: 100%; } }
@media (min-width: 1000px) {
  .lf__quote--long-quote {
    margin-left: 0; } }

.lf__quote-body {
  margin: 0;
  background: none; }

.lf__links {
  position: relative;
  padding: 18px 50px;
  margin: 50px auto;
  border: 1px solid #666;
  text-align: center; }

.lf__links-title {
  position: absolute;
  top: -10px;
  padding: 0 10px;
  background: #fcfcfc;
  font-size: 1rem;
  color: #757575;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%); }

.lf__links-link {
  color: #1976d2;
  text-decoration: underline; }

.lf__c-board {
  padding: 18px 20px;
  margin: 50px auto;
  background: #eeeeee; }
  @media (min-width: 1000px) {
    .lf__c-board {
      padding: 18px 40px; } }

.lf__c-board-title {
  font-size: 1.6rem; }

.lf__c-board-subtitle {
  font-size: 1.2rem;
  padding-bottom: 0.5rem;
  border-bottom: 1px solid;
  margin: 1.3rem auto 1rem; }

.lf__c-board-txt {
  margin: 1rem 0;
  font-size: 1rem; }

.lf__separator {
  clear: both;
  border: 0;
  height: 70px;
  background: url("img/separateur.png") center top no-repeat; }

/*------------------------------------*\
    Progress bar
\*------------------------------------*/
.lf__progress {
  /* Positioning */
  position: fixed;
  left: 0;
  bottom: 0;
  /* Dimensions */
  width: 100%;
  height: 0.5em;
  /* Reset the apperance */
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  /* Get rid of the default border in Firefox/Opera. */
  border: none;
  /* For Firefox/IE10+ */
  background-color: transparent;
  /* For IE10+, color of the progress bar */
  color: #cc0000; }

.lf__progress::-webkit-progress-bar {
  background-color: transparent; }

.lf__progress::-webkit-progress-value {
  background: #cc0000; }

.lf__progress-container {
  width: 100%;
  background-color: transparent;
  position: fixed;
  top: 0;
  left: 0;
  height: 0.5em;
  display: block; }

.lf__progress-bar {
  background-color: #cc0000;
  width: 50%;
  display: block;
  height: inherit; }

.lf__table,
.lf__table td,
.lf__table th {
  border: none;
  vertical-align: middle;
  line-height: 1.2; }

.lf__table td {
  padding: 25px 0; }

.lf__table {
  font-family: Arial, sans-serif;
  font-size: 1rem;
  font-weight: bold;
  text-align: center; }

.lf__table tr:nth-child(even) {
  background-color: #f0f0f0; }

.lf__table .lf__table-name-col {
  padding-left: 10px;
  color: #647d87;
  text-align: left;
  font-weight: normal; }

/*AI*/
.lf__profile-item {
  margin: 1.5rem 0;
  display: flex;
  align-items: flex-start; }
  @media (min-width: 600px) {
    .lf__profile-item {
      align-items: center; } }
  .lf__profile-item span {
    font-weight: bold; }

.lf__profile-img {
  max-width: 75px;
  border-radius: 50%;
  margin-right: 30px; }
  @media (min-width: 600px) {
    .lf__profile-img {
      max-width: 100px; } }

.lf__q {
  padding-bottom: 2.5rem;
  border-bottom: 1px solid #666; }
  .lf__q:last-child {
    border: 0; }

.lf__text--q {
  font-weight: bold;
  margin: 2rem 0; }

.lf__text-author-highlight--gray {
  color: #1b1b1b;
  font-weight: bold; }

.lf__text-author-highlight--blue {
  color: #325573;
  font-weight: bold; }

.lf__text-author-highlight--red {
  color: #cc0000;
  font-weight: bold; }
